[REQUEST] Please upgrade irssi (0.8.17)

Alive alive4ever@live.com
Fri Nov 14 17:41:00 GMT 2014


On 11/14/2014 9:51 PM, Marco Atzeri wrote:
> On 11/14/2014 3:29 PM, Keith Christian wrote:
>> Don't have cygperl5_14.dll but do have cygperl 5_18.dll, what now?
>> Try to reinstall 0.8.17-1 ?
>>
> 
> reinstall perl.
> You installed the experimental version of perl

Thanks for taking care of irssi.
I've updated to cygwin 1.7.33-1 and installed irssi 0.8.17-1

New irssi banner is shown on startup.

So far so good. IRC works, ssl/tls client auth also works - even with
ECDSA certificate. DCC file transfer is also working as expected.

The new irssi is still running with no crash so far.


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list